flush 0.1.0

A Fluent Shell
flush-0.1.0 is not a library.